<?php
// ..services/config_mercadopago.php
require_once '../vendor/autoload.php';

use MercadoPago\MercadoPagoConfig;

// Establecer tu token de acceso (Access Token)
MercadoPagoConfig::setAccessToken("APP_USR-8545584076749307-090519-837d587629bd9af703cc2a7cb78b73e1-727569017");

if (!defined('MERCADOPAGO_ACCESS_TOKEN')) {
    define('MERCADOPAGO_ACCESS_TOKEN', "APP_USR-8545584076749307-090519-837d587629bd9af703cc2a7cb78b73e1-727569017");
}

?>